# Generated by Django 5.0 on 2024-07-01 17:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("notification", "0003_emailsendingrecord_name_sending_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="emailsendingrecord",
            name="name_sending",
            field=models.TextField(blank=True, max_length=30, null=True),
        ),
    ]
